RECFIX(1)

BEZEICHNUNG
recfix - eine REC-Datei auf Fehler überprüfen

ÜBERSICHT
recfix [OPTION]… [OPERATION] [OP_OPTION]… [DATEI]

BESCHREIBUNG
REC-Dateien prüfen und korrigieren.

--no-external
    Keine externen Deskriptoren verwenden.

--force
    Die angeforderte Operation erzwingen.

--help
    Hilfe ausgeben und beenden.

--version
    Version anzeigen und beenden.

  Operationen:

--check
    Integrität der angegebenen Datei prüfen. Vorgabe.

--sort
    Datensätze in der angegebenen Datei sortieren.

--auto
    Automatisch generierte Felder in Datensätze einfügen, sofern diese fehlen.

--encrypt
    Vertrauliche Felder in der angegebenen Datei verschlüsseln.

--decrypt
    Vertrauliche Felder in der angegebenen Datei entschlüsseln.

  Optionen zur Ver- und Entschlüsselung:

-s, --password=PASSWORT
    Mit diesem Passwort verschlüsseln/entschlüsseln.

Falls keine DATEI angegeben wird, arbeitet der Befehl als Filter, wobei die Daten aus der Standardeingabe geholt werden und das Ergebnis in die Standardausgabe geschrieben wird.

AUTOR
Geschrieben von Jose E. Marchesi.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-recutils@gnu.org
Website der GNU Recutils: <http://www.gnu.org/software/recutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012, 2013, 2014 Jose E. Marchesi. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für recfix wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und recfix auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recutils

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.